@charset "utf-8";

/*
 * 特集(ごあんない)ページ用style
 *
 ***********************************************************/


/* wp jquery lightbox

#lightbox span#caption {
	font-size: 14px;
}

*/


/*
 *********************************************************************
 * Pet Cremation
 *********************************************************************/

#cremation {
	width: 80%;
	margin: 0 auto;
}

#cremation #header {
	width: 720px;
	width: 51.428571428rem;
	height: 192px;
	height: 13.714285714rem;
	background: url(img/feature/cremation/header.png) no-repeat;
}

#cremation #header2014 {
	width: 720px;
	width: 51.428571428rem;
	height: 192px;
	height: 13.714285714rem;
	background: url(img/feature/cremation/header2014.png) no-repeat;
}

#cremation #header+p {
	margin-top: 14px;
	margin-top: 1rem;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	text-align: center;
	color: #431800;
}

#cremation #menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#cremation #menu ul li {
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: left;
}

#cremation #menu li a {
	display: block;
	border: 1px solid #474655;
	background-color: #feecc5;
	font-size: 12pt;
	font-size: 0.857142857rem;
	font-weight: bold;
	padding: 5px 3px;
	padding: 0.357142857rem 0.214285714rem;
	text-decoration: none;
	color: #333;
	width: 134px;
	width: 9.571428571rem;
	margin: 1px;
	margin: 0.071428571rem;
	text-align: center;
}

#cremation #menu li a:hover {
	background-color: #ab6041;
	color: #fff;
}

#cremation p.mes {
	clear: both;
	margin-top: 14px;
	margin-top: 1rem;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	text-align: center;
	color: #431800;
}

#cremation #mainImg {
	background: url(img/feature/cremation/mainImage.jpg) no-repeat;
	width: 720px;
	width: 51.428571428rem;
	height: 447px;
	height: 31.928571428rem;
}

#cremation .carSpec {
	background: url(img/feature/cremation/carBanner_2015.jpg) no-repeat;
	width: 720px;
	width: 51.428571428rem;
	height: 125px;
	height: 8.928571428rem;
	margin-bottom: 3px;
	margin-bottom: 0.214285714rem;
}

#cremation table#price {
	width: 720px;
	width: 51.428571428rem;
	border: 1px #e58e3c solid;
}

#cremation table#price th {
	line-heigh: 120%;
	_line-heigh: 1.2;
	background-color: #e58e3c;
	color: #fff;
}

#cremation table#price th span.uLine {
	display: block;
	margin-top: 5px;
	text-align: left;
	text-decoration: underline;
}
#cremation table#price tr {
}

#cremation table#price td {
	text-align: center;
	font-size: 14px;
	font-size: 1rem;
	color: #333;
	border-bottom: 1px #e58e3c solid;
}

#cremation table#price td.leftLine {
	border-left: 1px #e58e3c solid;
	vertical-align: middle;
}

#cremation table#price td.section1 {
	width: 22%;
	background-color: #F9E3D0;
}

#cremation table#price td.section2 {
	width: 26%;
	background-color: #F9E3D0;
}

#cremation table#price td.section3 {
	width: 26%;
	background-color: #F9E3D0;
}

#cremation table#price td.section4 {
	width: 26%;
	background-color: #F9E3D0;
}

#cremation #noSpace {
	color: #25690E;
	border: 2px #25690E solid;
	width: 680px;
	margin: 14px 0;
	padding: 3px 10px;
	font-weight: bold;
}

#cremation #noSpace ul {
	margin: 0;
	list-style: none;
}

#cremation #noSpace ul li {
	text-indent: -1em;
	padding-left: 1em;
	margin: 0;
}

#cremation #kengai {
	border: 2px #f00 solid;
	width: 680px;
	margin: 14px 0;
	margin: 1rem 0;
	padding: 3px 10px;
	padding: 0.214285714rem 0.714285714rem;
	color: #f00;
	font-weight: bold;
}

div#cremation div#areaWrapper {
	display: block;
	text-align: left;
	margin-top: 15px;
	width: 700px;
	height: 389px;
	border: 1px #036 solid;
	color: #000;
	font-family: "ＭＳ Ｐゴシック";
}

#cremation #areaWrapper .gyo a {
	text-decoration: none;
	color: #000;
}
#cremation #areaWrapper .gyo a:hover  , a:active{
	background-color: #fff;
	color: #06F;
}


#cremation #areaWrapper .title {
	clear: both;
	background-color: #036;
	padding: 10px;
	color: #fff;
	font-size: 1.3em;
	height: auto;
}
#cremation #areaWrapper .title .ex {
	font-size: 1.0em;
	color: #12ff00;
}

#cremation #areaWrapper .gyo .n {
	float: left;
	width: 71px;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
}

#cremation #areaWrapper .gyo .p1 {
	float: left;
	width: 154px;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
	background-color: #E9FEEA;
}
#cremation #areaWrapper .gyo .p3 {
	float: left;
	width: 154px;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
	background-color: #FEFCD1;
}
#cremation #areaWrapper .gyo .p5 {
	float: left;
	width: 154px;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
	background-color: #FEDEDE;
}
#cremation #areaWrapper .gyo .p7 {
	float: left;
	width: 163px;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
	background-color: #c3e2fd;
}

#cremation #areaWrapper .gyo .name {
	float: left;
	width: 71px;
	text-align: center;
	font-size: 14px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 35px;
	padding-top: 15px;
}
#cremation #areaWrapper .gyo .name_ibaraki {
	float: left;
	width: 71px;
	text-align: center;
	font-size: 14px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 30px;
	padding-top: 10px;
}

#cremation #areaWrapper .gyo .p0k {
	float: left;
	width: 618px;
	font-size: 16px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	height: 30px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #dad2fd;
}
#cremation #areaWrapper .gyo .p1k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #E9FEEA;
}
#cremation #areaWrapper .gyo .p3k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 45px;
	padding-top: 5px;
	padding-left: 10px;
	background-color: #FEFCD1;
}
#cremation #areaWrapper .gyo .p5k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 40px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #FEDEDE;
}
#cremation #areaWrapper .gyo .p7k {
	float: left;
	width: 153px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	height: 40px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #c3e2fd;
}

/* IE6 Hack */


* html #cremation #areaWrapper .gyo .name {
	float: left;
	width: 71px;
	text-align: center;
	font-size: 14px;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 33px;
	padding-top: 20px;
}
* html #cremation #areaWrapper .gyo .p1k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 43px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #E9FEEA;
}
* html #cremation #areaWrapper .gyo .p3k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 48px;
	padding-top: 5px;
	padding-left: 10px;
	background-color: #FEFCD1;
}
* html #cremation #areaWrapper .gyo .p5k {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	border-right: 1px #036 solid;
	height: 43px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #FEDEDE;
}
* html #cremation #areaWrapper .gyo .p7k {
	float: left;
	width: 152px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	border-bottom: 1px #036 solid;
	height: 43px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #c3e2fd;
}


#cremation #areaWrapper .gyo .nameb {
	float: left;
	width: 71px;
	text-align: center;
	font-size: 14px;
	border-right: 1px #036 solid;
	height: 37px;
	padding-top: 15px;
}
#cremation #areaWrapper .gyo .p1kb {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	padding: 20px 0px 0px 10px;
	border-right: 1px #036 solid;
	height: 32px;
	background-color: #E9FEEA;
}
#cremation #areaWrapper .gyo .p3kb {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	padding: 20px 0px 0px 10px;
	border-right: 1px #036 solid;
	height: 32px;
	background-color: #FEFCD1;
}
#cremation #areaWrapper .gyo .p5kb {
	float: left;
	width: 144px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	padding: 20px 0px 0px 10px;
	border-right: 1px #036 solid;
	height: 32px;
	background-color: #FEDEDE;
}
#cremation #areaWrapper .gyo .p7kb {
	float: left;
	width: 163px;
	font-size: 12px;
	line-height: 130%;
	_line-height: 1.3;
	padding-top: 10px;
	height: 42px;
	background-color: #c3e2fd;
}
#cremation #optionalWrapeer {
	width: 700px;
	font-size: 13px;
	line-height: 150%;
	_line-height: 1.5;
	color: #000;
	margin-top: 10px;
}
#cremation #optionalWrapeer .weight {
	float: left;
	width: 210px;
	padding: 8px;
	border: 1px #333 dotted;
	height: 120px;
	background-color: #fff;
}
#cremation #optionalWrapeer .addPrice {
	float: left;
	width: 210px;
	padding: 8px;
	margin-left: 8px;
	border: 1px #333 dotted;
	height: 120px;
	background-color: #fff;
}
#cremation #optionalWrapeer .addPrice2013 {
	float: left;
	width: 210px;
	padding: 8px;
	margin-left: 8px;
	height: 120px;
	background-color: #fff;
}

#cremation #optionalWrapeer .noCredit {
	float: left;
	width: 208px;
	padding: 30px 8px 0px 8px;
	margin-left: 8px;
	border: 2px #F00 solid;
	height: 104px;
	background-color: #fff;
	color: #B70000;
	font-weight: bold;
}

#cremation .payment {
	width: 690px;
	padding: 14px;
	margin: 14px 0 0 0;
	border: 1px #F00 solid;
	color: #B70000;
	font-weight: bold;
}

#cremation #optionalWrapeer .title  {
	font-size: 1rem;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}
#cremation #optionalWrapeer .addUpper {
	display: block;
	padding: 5px 0px 5px 0px;
	color: #fff;
	text-align: center;
	background-color: #600;
	margin-bottom: 2px;
	width: 100%;
}
#cremation #optionalWrapeer .addBottom {
	display: block;
	padding: 5px 0px 5px 0px;
	color: #fff;
	text-align: center;
	background-color: #600;
	width: 100%;
	margin-bottom: 10px;
}
#cremation .addNotice {
	width: 680px;
	padding: 10px;
	background-color: #fff;
	margin-top: 20px;
	font-size: 1rem;
	line-height: 180%;
	_line-height: 1.8;
	color: #000;
}
#cremation .addNotice ul {
	margin-left: 0px;
	padding-left: 0px;
}

#cremation .addNotice ul li .warimashi {
	margin-left: 10px;
	padding: 5px;
	background-color: #600;
	color: #fff;
}
#cremation #cremation_map {
	width: 720px;
	height: auto;
	margin-top: 20px;
}
#cremation #cremation_map .mapTitle {
	font-size: 1.7em;
	padding-left: 5px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 5px;
	background-color: #003366;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px #fff solid;
	width: 708px;
	margin-left: 0px;
}

#cremation #cremation_map .map-center {
	display: block;
	margin: 0 auto 20px;
	text-align: center;
}
#cremation #cremation_flow {
	width: 720px;
	height: auto;
	margin-top: 20px;
}
#cremation #cremation_flow .flowTitle {
	font-size: 16px;
	padding-left: 5px;
	font-weight: bold;
	color: #431800;
	margin-bottom: 5px;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px #333 solid;
	width: 708px;
}
#cremation #cremation_flow .flowTitleBox {
	box-sizing: border-box;
	text-align: center;
	width: 352px;
	height: 285px;
	color: #fff;
	background-color: #f88542;
	float: left;
	margin-bottom: 10px;
}
#cremation #cremation_flow .flowTitleBox > h2 {
	font-size: 36px;
	color: #fff;
	text-shadow: 2px 2px 3px #000;
	margin: 100px 0 0 0;
}
#cremation #cremation_flow .flowTitleBox > p {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
}
#cremation #cremation_flow .flowWrapperL {
	width: 350px;
	float: left;
	margin-bottom: 10px;
	background-color: #FEF0DC;
	border: 1px #333 solid;
}

#cremation #cremation_flow .flowWrapperR {
	width: 350px;
	float: left;
	margin-bottom: 10px;
	background-color: #FEF0DC;
	border: 1px #333 solid;
	margin-left: 10px;
}
#cremation #cremation_flow .flowWrapperL2013 {
	width: 350px;
	float: left;
	margin-bottom: 10px;
	background-color: #ffedb3;
	border: 1px #333 solid;
}
#cremation #cremation_flow .flowWrapperR2013 {
	width: 350px;
	float: left;
	margin-bottom: 10px;
	background-color: #ffedb3;
	border: 1px #333 solid;
	margin-left: 10px;
}

#cremation #cremation_flow .flowNo  {
	float: left;
	width: 20px;
	height: 20px;
	margin-bottom: 5px;
	padding: 3px;
}

#cremation #cremation_flow .no1  {
	background: url(img/feature/cremation/flow_no01.png) no-repeat;
	background-position: top 5px left 3px;
}

#cremation #cremation_flow .no2  {
	background: url(img/feature/cremation/flow_no02.png) no-repeat;
	background-position: top 5px left 3px;
}

#cremation #cremation_flow .no3  {
	background: url(img/feature/cremation/flow_no03.png) no-repeat;
	background-position: top 5px left 3px;
}

#cremation #cremation_flow .no4  {
	background: url(img/feature/cremation/flow_no04.png) no-repeat;
	background-position: top 5px left 3px;
}

#cremation #cremation_flow .no5  {
	background: url(img/feature/cremation/flow_no05.png) no-repeat;
	background-position: top 5px left 3px;
}

#cremation #cremation_flow .flowSub {
	float: right;
	width: 319px;
	height: 21px;
	font-size: 15px;
	color: #333;
	padding-top: 5px;
	font-weight: bold;
	padding-left: 5px;
	margin-bottom: 5px;
}

#cremation #cremation_flow .flowImg-wrapper {
	width: 350px;
	height: 200px;
	clear: both;
	border-top: 1px #E58E3C solid;
	border-bottom: 1px #E58E3C solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

#cremation #cremation_flow .flowImg-wrapper > img {
	margin-top: 0;
	margin-bottom: 0;
}

#cremation #cremation_flow .flowImg  {
	width: 280px;
	height: 200px;
	clear: both;
	padding-left: 70px;
	border-top: 1px #E58E3C solid;
	border-bottom: 1px #E58E3C solid;
	padding-top: 5px;
	padding-bottom: 5px;
}

#cremation #cremation_flow .flowMes  {
	padding: 5px;
	line-height: 1;
	width: 340px;
	color: #000;
	height: 30px;
}

#cremation div#gokuyo {
	width: 720px;
	margin: 14px 0;
}

#cremation div#gokuyo h2 {
	margin: 0.5em 0;
	font-size: 14px;
}

#cremation div#gokuyo p {
	font-size: 12.5px;
	margin: 0.5em 0;
}

#cremation div#gokuyo img {
	display: block;
	margin: 0 auto;
}

#cremation #gokuyo div.set {
	float: left;
	width: 220px;
	height: 280px;
	text-align: center;
	color: #3c1900;
	background-color: #F88542;
	border-radius: 5px;
}

#cremation #gokuyo div.item {
	float: right;
	width: 480px;
	height: 280px;
	text-align: center;
	color: #3c1900;
	background-color: #F88542;
	border-radius: 5px;
}

/*

#cremation .gokuyo {
	box-sizing: border-box;
	width: 720px;
	color: #000;
	background-color: #F88542;
	border-radius: 5px;
	text-align: center;
}

#cremation .gokuyo > h2 {
	margin: 10px 0 10px 0;
	padding-top: 10px;
}

*/

#cremation #fdWrapper {
	color: #441700;
}

#cremation #fdWrapper .freeDial {
	font-size: 28px;
}

#cremation #fdWrapper .telNo {
	background: url(img/feature/cremation/freedial.jpg) no-repeat;
	font-size: 30px;
	text-indent: 100px;
}

#cremation #shopList {
	color: #441700;
}

#cremation #shopList .title {
	display: block;
	font-size: 20px;
	font-weight: bold;
}

#cremation #shopList ul {
}

#cremation #faq {
	color: #441700;
}

#cremation #faq .title {
	display: block;
	font-size: 20px;
	font-weight: bold;
}

#cremation #faq ul {
	font-size: 13px;
}

#cremation #faq ul li.que {
	list-style-type: none;
	background: url(img/feature/cremation/question.png) no-repeat;
	padding-left: 28px;
}

#cremation #faq ul li.ans {
	list-style-type: none;
	background: url(img/feature/cremation/answer.png) no-repeat;
	padding-left: 28px;
	margin-bottom: 10px;
}




#cremation #carInfo {
	margin-top: 30px;
	width: 725px;
	color: #000;
	font-size: 10pt;
}

#cremation #carInfo .arconix-toggle-content {
	padding: 5px;
	margin-left: 0px;
}

#cremation #carInfo .infoBodyWrapper {
	clear: both;
	margin-bottom: 5px;
	background-color: #FEECC5;
}
#cremation #carInfo .infoBodyWrapper .infoImgL1-1 {
	float: left;
	width: 250px;
	height: 200px;
	margin-right: 1px;
	background: url(img/feature/cremation/carInfo01_2015.jpg) no-repeat;
}
#cremation #carInfo .infoBodyWrapper .infoImgL1-2 {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 1px;
	background: url(img/feature/cremation/carInfo02.jpg) no-repeat;
}

#cremation #carInfo .infoBodyWrapper .infoImgR1 {
	width: 218px;
	float: right;
	height: 160px;
	padding: 20px 10px 20px 5px;
	line-height: 140%;
	_line-height: 1.4;
}
#cremation #carInfo .infoBodyWrapper .infoImgR2-1 {
	float: right;
	width: 200px;
	height: 200px;
	margin-left: 1px;
	background: url(img/feature/cremation/carInfo04.jpg) no-repeat;
}
#cremation #carInfo .infoBodyWrapper .infoImgR2-2 {
	float: right;
	width: 270px;
	height: 200px;
	background: url(img/feature/cremation/carInfo03.jpg) no-repeat;
}
#cremation #carInfo .infoBodyWrapper .infoImgL2 {
	float: left;
	line-height: 140%;
	_line-height: 1.4;
	padding: 20px 10px;
	height: 160px;
	width: 200px;
}
#cremation #carInfo .infoBodyWrapper .infoImgL3-1  {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 1px;
	background: url(img/feature/cremation/carInfo06.jpg) no-repeat;
}
#cremation #carInfo .infoBodyWrapper .infoImgL3-2 {
	float: left;
	width: 270px;
	height: 200px;
	background: url(img/feature/cremation/carInfo05.jpg) no-repeat;
}
#cremation #carInfo .infoBodyWrapper .infoImgR3 {
	float: right;
	line-height: 140%;
	_line-height: 1.4;
	padding: 10px 10px;
	height: 160px;
	width: 200px;
}





/*
 *********************************************************************
 * mothers day
 *********************************************************************/


#main .feature {
	float: right;
	width: 80%;
}

#nav_menu-5 {
	float: left;
}

#nav_menu-5 h3 {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}

#nav_menu-5 li {
	padding-left: 14px;
	padding-left: 1rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #444;
}

#nav_menu-5 li:hover{
	background-color: #e8f0f2;
}

#nav_menu-5 li a {
	text-decoration: none;
	color: #888;
}

#nav_menu-5 li a:hover {
	color: #06F;
}



#mothers .banner {
	width: 725px;
	width: 51.785714285rem;
	height: 150px;
	height: 10.714285714rem;
	background: url(img/feature/2013mothers/130417_mothersday_banner.jpg) no-repeat;
}

#mothers .banner2014 {
	width: 700px;
	height: 486px;
	background: url(img/feature/2014mothers/mothersday2014_top2.jpg) no-repeat;
	margin: 0 auto 0 auto;
}

#mothers .notice {
	text-align: right;
	margin-right: 50px;
	margin-right: 3.571428571rem;
}

#mothers .kikan {
	box-sizing: border-box;
	/* width: 620px; */
	/* width: 44.285714285rem; */
	width: 830px;
	margin: 20px auto 50px;
	margin: 1.428571428rem auto 3.571428571rem;
	border: 1px #ee5603 solid;
	padding: 10px;
	padding: 0.714285714rem;
	background-color: #fec;
	border-radius: 3px;
}

#mothers div#item {
	width: 780px;
	margin: 0 auto;
}

#mothers .price5k {
	width: 400px;
	width: 28.571428571rem;
	height: 33px;
	height: 2.357142857rem;
	margin: 0px auto;
	background: url(img/feature/2013mothers/130414_mothersday_5000.jpg) no-repeat;
}

#mothers .price4k {
	width: 400px;
	width: 28.571428571rem;	
	height: 33px;
	height: 2.357142857rem;
	margin: 0px auto;
	background: url(img/feature/2013mothers/130414_mothersday_4000.jpg) no-repeat;
}

#mothers .price3k {
	width: 400px;
	width: 28.571428571rem;
	height: 33px;
	height: 2.357142857rem;
	margin: 0px auto;
	background: url(img/feature/2013mothers/130414_mothersday_3000.jpg) no-repeat;
}

#mothers .subTitle {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	color: #ff5603;
	text-align: center;
	margin-bottom: 30px;
	margin-bottom: 2.142857142rem;
}

#mothers .subTitle2014 {
	width: 512px;
	height: 130px;
	font-size: 16px;
	font-weight: bold;
	line-height: 130px;
	color: #ffe000;
	text-align: center;
	margin: 0px auto 30px auto;
	background: url(img/feature/2014mothers/mothersday2014_txtbg.png) no-repeat;
}

#mothers .subTitle2014 span {
	display:table-cell;
	vertical-align: middle;
	width: 512px;
	height: 130px;
	font-size: 16px;
	line-height: 1.2;
}

#mothers .flowerBox {
	clear: both;
	margin-top: 10px;
	margin-top: 0.714285714rem;
	height: 400px;
	height: 28.571428571rem;
}

#mothers .flowerImg1 {
	float: left;
	margin-top: 20px;
	margin-top: 1.428571428rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 332px;
	height: 23.714285714rem;
	/* background: url(img/feature/2013mothers/130414_mothersday_5000_01.jpg) no-repeat; */
	background: url(img/feature/2015mothers/mothersday2015_5000_01.jpg) no-repeat;
}

#mothers .flowerBox .detailBox {
	float: right;
	/* margin-right: 25px; */
	/* margin-right: 1.785714285rem; */
}

#mothers .noBox {
	width: 350px;
	width: 25rem;
	height: 30px;
	height: 2.142857142rem;
	margin-bottom: 3px;
	margin-bottom: 0.214285714rem;
	background-color: #c13179;
	text-align: right;
	padding-right: 10px;
	padding-right: 0.714285714rem;
	color: #fff;
	font-size: 20px;
	font-size: 1.428571428rem;
	font-weight: bold;
}

#mothers .border-3 {
	width: 360px;
	width: 25.714285714rem;
	height: 3px;
	height: 0.214285714rem;
	background-color: #c13179;
}

#mothers .priceArea {
	width: 360px;
	width: 25.714285714rem;
	height: 30px;
	height: 2.142857142rem;
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	text-align: right;
}

#mothers table.detail {
	width: 360px;
	width: 25.714285714rem;
	margin-top: 5px;
	margin-top: 0.357142857rem;
	background-color: #ecbeda;
	border-collapse: collapse;
	color: #000;
}

#mothers table.detail th,
#mothers table.detail tr,
#mothers table.detail td {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
}

#mothers table.detail th {
	color: #000;
	font-size: 16px;
	font-size: 1.142857142rem;
	font-weight: bold;
	padding: 0px 10px;
	padding: 0px 0.714285714rem;
}

#mothers table.detail td {
	padding: 0px 10px;
	padding: 0px 0.714285714rem;
}

#mothers table.detail td.1st,
#mothers table.detail td.3rd {
	width: 100px;
	width: 7.142857142rem;
}

#mothers table.detail td.2nd,
#mothers table.detail td.4th {
	width: 40px;
	width: 2.857142857rem;
	text-align: right;
}

#mothers table.detail td.text {
	padding-top: 15px;
	padding-top: 1.071428571rem;
	padding-bottom:15px;
	padding-bottom: 1.071428571rem;
	line-height: 120%;
	_line-height: 1.2;
	font-size: 12px;
	font-size: 0.857142857rem;
}

#mothers .flowerImg2 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 303px;
	height: 21.642857142rem;
	background: url(img/feature/2013mothers/130414_mothersday_5000_02.jpg) no-repeat;
}

#mothers .flowerImg3 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 303px;
	height: 21.642857142rem;
	background: url(img/feature/2013mothers/130414_mothersday_4000_03.jpg) no-repeat;
}

#mothers .flowerImg4 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 325px;
	height: 23.214285714rem;
	background: url(img/feature/2013mothers/130414_mothersday_4000_04.jpg) no-repeat;
}

#mothers .flowerImg5 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 322px;
	height: 23rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_05.jpg) no-repeat;
}

#mothers .flowerImg6 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 299px;
	height: 21.357142857rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_06.jpg) no-repeat;
}

#mothers .flowerImg7 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 257px;
	height: 18.357142857rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_07.jpg) no-repeat;
}

#mothers .flowerImg8 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 279px;
	height: 19.928571428rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_08.jpg) no-repeat;
}

#mothers .flowerImg9 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 263px;
	height: 18.785714285rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_09.jpg) no-repeat;
}

#mothers .flowerImg10 {
	float: left;
	margin-top: 30px;
	margin-top: 2.142857142rem;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	width: 330px;
	width: 23.571428571rem;
	height: 258px;
	height: 18.428571428rem;
	background: url(img/feature/2013mothers/130414_mothersday_3000_10.jpg) no-repeat;
}

#mothers .flower-wrapping {
	background-color: #eecde2;
	background-color: #fff; /* 2014 */
	border-radius: 10px;
	border-radius: 0.714285714rem;
	behavior:url("/wordpress/wp-content/themes/twentytwelve/img/feature/2013mothers/PIE.htc");
	position:relative; 
	margin: 10px auto;
	margin: 0.714285714rem auto;
	padding: 50px 0px;
	padding: 3.571428571rem 0px;
	background-image:
		url(img/feature/2013mothers/130412_mothersday_bg01_topleft.png),
		url(img/feature/2013mothers/130412_mothersday_bg01_topright.png),
		url(img/feature/2013mothers/130412_mothersday_bg01_bottomright.png),
		url(img/feature/2013mothers/130412_mothersday_bg01_bottomleft.png);
	background-repeat: no-repeat;
	background-position: top 10px left 10px, top 10px right 10px, bottom 10px right 10px, bottom 10px left 10px;
	background-position: top 0.714285714rem left 0.714285714rem, top 0.714285714rem right 0.714285714rem, bottom 0.714285714rem right 0.714285714rem, bottom 0.714285714rem left 0.714285714rem;
	height: 570px;
	height: 40.714285714rem;
	width: 650px;
	width: 46.428571428rem;
}

#mothers #giftbox {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	width: 300px;
	width: 21.428571428rem;
	height: 450px;
	height: 32.142857142rem;
	margin-bottom: 10px;
	margin-bottom: 0.714285714rem;
	float: left;
	text-align: center;
	background: url(img/feature/2013mothers/130415_giftbox.png) no-repeat;
}

#mothers #giftbox2014 {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	width: 300px;
	width: 21.428571428rem;
	height: 450px;
	height: 32.142857142rem;
	margin-bottom: 10px;
	margin-bottom: 0.714285714rem;
	float: left;
	text-align: center;
	background: url(img/feature/2015mothers/mothersday2015_giftbox.png) no-repeat;
}

#mothers #ribon {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	width: 300px;
	width: 21.428571428rem;
	height: 400px;
	height: 28.571428571rem;
	margin-bottom: 10px;
	margin-bottom: 0.714285714rem;
	float: right;
	text-align: center;
	background: url(img/feature/2013mothers/130415_ribon.png) no-repeat;
}

#mothers #boxNotice {
	float: left;
	width: 300px;
	width: 21.428571428rem;
	height: 50px;
	height: 3.571428571rem;
	border: 2px #ff2d6a solid;
	border: 0.142857142rem #ff2d6a solid;
	padding: 5px 0px 0px 10px;
	padding: 0.357142857rem 0px 0px 0.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	margin-left: 5px;
	margin-left: 0.357142857rem;
}

#mothers #ribonNotice {
	float: right;
	width: 300px;
	width: 21.428571428rem;
	height: 50px;
	height: 3.571428571rem;
	border: 2px #ff2d6a solid;
	border: 0.142857142rem #ff2d6a solid;
	padding: 5px 0px 0px 10px;
	padding: 0.357142857rem 0px 0px 0.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	margin-right: 5px;
	margin-right: 0.357142857rem;
}

#mothers #giftCard {
	width: 650px;
	width: 46.428571428rem;
	height: 500px;
	height: 35.714285714rem;
	margin: 15px auto 20px;
	margin: 1.071428571rem auto 1.428571428rem;
	background: url(img/feature/2013mothers/130414_mothersday_card.png) no-repeat;
	background-position: top 0px left 25px;
	background-position: top 0px left 1.785714285rem;
	background-color: #eecde2;
	border-radius: 10px;
	border-radius: 0.714285714rem;
	behavior:url("/wordpress/wp-content/themes/twentytwelve/img/feature/2013mothers/PIE.htc");
	position: relative;
}

#mothers #giftCard2014 {
	width: 650px;
	width: 46.428571428rem;
	height: 500px;
	height: 35.714285714rem;
	margin: 15px auto 20px;
	margin: 1.071428571rem auto 1.428571428rem;
	background: url(img/feature/2015mothers/mothersday2015_card.png) no-repeat;
	background-position: top 0px left 25px;
	background-position: top 0px left 1.785714285rem;
	background-color: #fff;
	position: relative;
}

#mothers #giftCard #cardNotice, #mothers #giftCard2014 #cardNotice {
	font-weight: bold;
	width: 500px;
	width: 35.714285714rem;
	position: absolute;
	left: 75px;
	left: 5.357142857rem;
	bottom: 10px;
	bottom: 0.714285714rem;
}

#mothers .flower-guide dt,#mothers .flower-guide2 dt {
	color: #0000ff;
	font-size: 120%;
}

#mothers .flower-guide dd {
	margin-bottom: 3px;
	margin-bottom: 0.214285714rem;
	background-image: url(img/feature/2013mothers/reddot16.png);
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	margin-right: 10px;
	margin-right: 0.714285714rem;
	background-position: left 0.5em;
	padding: 5px 0 5px 22px;
	padding: 0.357142857rem 0 0.357142857rem 1.571428571rem;
	line-height: 1.5;
}

#mothers .flower-guide dd.pinkdot {
	margin-bottom: 3px;
	margin-bottom: 0.214285714rem;
	background-image: url(img/feature/2014mothers/reddot16b.png);
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	margin-right: 10px;
	margin-right: 0.714285714rem;
	background-position: left 0.5em;
	padding: 5px 0 5px 22px;
	padding: 0.357142857rem 0 0.357142857rem 1.571428571rem;
	line-height: 1.5;
}

#mothers .flower-guide2 dd {
	margin-bottom: 3px;
	margin-bottom: 0.214285714rem;
	background-image: url(img/feature/2013mothers/bluedot16.png);
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-left: 0.714285714rem;
	margin-right: 10px;
	margin-right: 0.714285714rem;
	background-position: left 0.5em;
	padding: 5px 0 5px 22px;
	padding: 0.357142857rem 0 0.357142857rem 1.571428571rem;
	line-height: 1.5;
}

#mothers .red {
	color: #ff0000;
}

.pageTop {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}

/* Mothers2006 */

#mothers div.priceRange {
	color: #FFF;
	padding: 10px 10px 10px 30px;
	background: #FC7474;
	margin: 28px 0 0 0;
}

#mothers div.priceRange h2 {
	text-shadow: 3px 3px 5px #DE0000;
	font-size: 50px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	margin: 0;
	line-height: 1;
}

#mothers div.priceRange h2 > span {
	font-size: 0.5em;
}

#mothers div.priceRange p {
text-shadow: 1px 1px 1px #DE0000;
	margin: 0;
}

#mothers div.range {
	background-color: #fdd0a8;
}

#mothers div.range.yen5000 > div.itemBox {
	float: left;
	width: 450px;
}

#mothers div.range.yen4000 > div.itemBox {
	float: left;
	width: 300px;
}

#mothers div.range.yen3000 > div.itemBox:nth-of-type(3n+1) {
	clear: left;
	width: 300px;
}

#mothers div.flowerImgHolder {
	position: relative;
}

#mothers div.flowerImgHolder > img {
	display:block;
	margin: 14px auto;
}

#mothers div.flowerImgHolder > span {
	position: absolute;
	top: 0;
	right: 20px;
	display: block;
	width: 60px;
	height: 60px;
	color: #000;
	font-size: 45px;
	font-family: "Arial Black", arial-black, "century gothic", futura;
	line-height: 60px;
	text-align: center;
	background-color: #feac52;
	box-shadow: 1px 1px 1px #000;
}

#mothers div.flowerImgHolder {
}

#mothers div.range div.detailBox ul {
	list-style: none;
	width: 280px;
	margin: 0 auto 14px auto;
}

#mothers div.range.yen4000 div.detailBox ul {
	width: 240px;
	font-size: 12px;
}

#mothers div.range div.detailBox li {
	margin: 0;
}

#mothers div.range div.detailBox li > span {
display: inline-block;
	width: 210px;
}



/* このページの上部へ
----------------------------------------------------*/
.pageTop {
	position: fixed;
	right: 0;
	bottom: 0;
	clear: both;
	margin: 0;
	padding: 7px 12px;
	background: #6bf;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: right;
	font-size: 85%;
}

.pageTop a {
	color: #fff;
	text-decoration: none;
}

.pageTop a:hover {
	color: #fff;
	text-decoration: underline;
}

.pageTop a:before {
	content: "↑ ";
}

/* for IE6 */
* html .pageTop {
	padding: 15px 0 0;
	border: 0;
	font-size: 100%;
}


/*
 * 決算棚卸通知
 *
 **********************************************************************************/


#clearance {
}

#clearance #clearanceTable {
	color: #000;
	width: 98%;
	border-collapse: collapse;
	border: 1px #888 solid;
}

#clearance #clearanceTable td {
	box-sizing: border-box;
	padding: 5px 0px;
	text-align: center;
	border-top: 1px #888 solid;
	border-right: 1px #888 solid;
}

#clearance #clearanceTable td.hc {
	width: 110px;
	background-color: #888;
	color: #fff;
}

#clearance #clearanceTable td.hcBack {
	width: 55px;
	background-color: #f7f7f7;
}

#clearance.y2018 #clearanceTable td.hcBack {
	width: auto;
}

#clearance #clearanceTable td.gc {
	width: 110px;
	background-color: #88ee55;
	color: #000;
}

#clearance #clearanceTable td.gcBack {
	width: 55px;
	background-color: #e2ffd4;
}

#clearance.y2018 #clearanceTable td.gcBack {
	width: auto;
}

#clearance #clearanceTable td.pc {
	width: 110px;
	background-color: #3399cc;
	color: #fff;
}

#clearance #clearanceTable td.pcBack {
	width: 55px;
	background-color: #d2f0ff;
}

#clearance.y2018 #clearanceTable td.pcBack {
	width: auto;
}

#clearance #clearanceTable td.ex {
	width: 135px;
	background-color: #ff9933;
	color: #000;
}

#clearance #clearanceTable td.exBack {
	width: 65px;
	background-color: #ffead5;
}

#clearance #clearanceTable .open {
	color: #06f;
}

#clearance #clearanceTable .close {
	color: #f06;
	font-weight: bold;
}

#clearance p.attention {
	width: 98%;
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	background-color: #ffa;
}

#clearance p.notice {
	font-size: 12px;
	font-size: 0.857142857rem;
}



/*
 * 元日営業通知
 *
 **********************************************************************************/

#firstDay {
}

table.ganjitsu,
table.ganjitsu td {
	border: none;
}



/*
 * ジョイコミュ　千代田1,000人記念フォトコンテンスト
 *
 **********************************************************************************/

#photoCon {
}

#photoCon .titleWrapper {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 906px;
	height: 112px;
	padding: 20px 25px;
	margin: 0px auto;
	background-color: #fdecda;
	border: #2a2a2a 1px solid;
}

#photoCon .titleWrapper .jcLogo {
	width: 436px;
	height: 70px;
	background: url(img/info/joycommu/1k/joycommu.png) no-repeat;
	margin-right: 10px;
	float: left;
}

#photoCon .titleWrapper .photoconLogo {
	width: 408px;
	height: 70px;
	background: url(img/info/joycommu/1k/photocon.png) no-repeat;
	float: right;
}

#photoCon p.subTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}

#photoCon p.mes1 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	padding: 20px;
	margin: 0 auto 30px;
	border: #888 1px solid;
	background-color: #fef8f2;
}

#photoCon p.mes2 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	padding: 20px;
	margin: 0 auto 20px;
	font-size: 21px;
	font-weight: bold;
	color: #ff6633;
	text-align: center;
	border: #888 1px solid;
	background-color: #fef8f2;
}


#photoCon #Gallery {
	margin-bottom: 30px;
}

#photoCon #Gallery p.notice {
	clear: both;
	margin-top: 0px;
	margin-left: 6px;
	margin-bottom: 0px;
	font-size: 12px;
}

#photoCon #Gallery ul {
}

#photoCon #Gallery ul li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	width: 298px;
	height: 350px;
	margin-left: 4px;
	border: #888 1px solid;
	margin-top: 10px;
	text-align: center;
	padding-top: 310px;
}

#photoCon #Gallery ul li.p01{
	background: url(img/info/joycommu/1k/01.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p02{
	background: url(img/info/joycommu/1k/02.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p03{
	background: url(img/info/joycommu/1k/03.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p04{
	background: url(img/info/joycommu/1k/04.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p05{
	background: url(img/info/joycommu/1k/05.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p06{
	background: url(img/info/joycommu/1k/06.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p07{
	background: url(img/info/joycommu/1k/07.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p08{
	background: url(img/info/joycommu/1k/08.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p09{
	background: url(img/info/joycommu/1k/09.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p10{
	background: url(img/info/joycommu/1k/10.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p11{
	background: url(img/info/joycommu/1k/11.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p12{
	background: url(img/info/joycommu/1k/12.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p13{
	background: url(img/info/joycommu/1k/13.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p14{
	background: url(img/info/joycommu/1k/14.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p15{
	background: url(img/info/joycommu/1k/15.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p16{
	background: url(img/info/joycommu/1k/16.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p17{
	background: url(img/info/joycommu/1k/17.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p18{
	background: url(img/info/joycommu/1k/18.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p19{
	background: url(img/info/joycommu/1k/19.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p20{
	background: url(img/info/joycommu/1k/20.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p21{
	background: url(img/info/joycommu/1k/21.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p22{
	background: url(img/info/joycommu/1k/22.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p23{
	background: url(img/info/joycommu/1k/23.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p24{
	background: url(img/info/joycommu/1k/24.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p25{
	background: url(img/info/joycommu/1k/25.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p26{
	background: url(img/info/joycommu/1k/26.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p27{
	background: url(img/info/joycommu/1k/27.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p28{
	background: url(img/info/joycommu/1k/28.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p29{
	background: url(img/info/joycommu/1k/29.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p30{
	background: url(img/info/joycommu/1k/30.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p31{
	background: url(img/info/joycommu/1k/31.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p32{
	background: url(img/info/joycommu/1k/32.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p33{
	background: url(img/info/joycommu/1k/33.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p34{
	background: url(img/info/joycommu/1k/34.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p35{
	background: url(img/info/joycommu/1k/35.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p36{
	background: url(img/info/joycommu/1k/36.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p37{
	background: url(img/info/joycommu/1k/37.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p38{
	background: url(img/info/joycommu/1k/38.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p39{
	background: url(img/info/joycommu/1k/39.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p40{
	background: url(img/info/joycommu/1k/40.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p41{
	background: url(img/info/joycommu/1k/41.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p42{
	background: url(img/info/joycommu/1k/42.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p43{
	background: url(img/info/joycommu/1k/43.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p44{
	background: url(img/info/joycommu/1k/44.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p45{
	background: url(img/info/joycommu/1k/45.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p46{
	background: url(img/info/joycommu/1k/46.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p47{
	background: url(img/info/joycommu/1k/47.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p48{
	background: url(img/info/joycommu/1k/48.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p49{
	background: url(img/info/joycommu/1k/49.png) no-repeat;
	background-position: 3px 3px;
}

#photoCon #Gallery ul li.p50{
	background: url(img/info/joycommu/1k/50.png) no-repeat;
	background-position: 3px 3px;
}


/*
 * 車検タイヤ
 *
 *****************************************************************/

#tirecenter {}

#tirecenter .mainImg {
	background: url(http://www.joyfulhonda.com/jhdir/img/tc/tc_main_banner02.jpg) no-repeat;
	background: url(//www.joyfulhonda.com/jhdir/img/tc/tc_main_banner201705.jpg) no-repeat;
	width: 910px;
	height: 360px;
}